Support » Fixing WordPress » pluggable.php on line 1121

  • After I changed localhost to jazone.net.mysql, then get this error:

    Warning: Cannot modify header information – headers already sent by (output started at /customers/5/9/9/jazone.net/httpd.www/fiske/wp-config.php:1) in /customers/5/9/9/jazone.net/httpd.www/fiske/wp-includes/pluggable.php on line 1121

    Anyone know how I can fix this?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The secret is this:

    output started at /customers/5/9/9/jazone.net/httpd.www/fiske/wp-config.php:1

    That means! Look in wp-config.php on line #1, there’s a character there causing this. Basically it should be this:

    <?php

    and nothing else. If it is more, change it manually to JUST that 🙂

    Now it says only <?php but still the same problem

    I don’t know if that helps:
    Had the same problem, after upgrading to 3.9 I had a blank screen when trying to reach the wp-admin and wp-login.php.
    After disabling all plugins, and the theme, I had a message that said there said: Warning: Cannot modify header information – headers already sent by (output started at …..wp-config.php:26) ……wp-includes/pluggable.php on line 1121

    solution:
    OPEN wp-config.php – go to the line that indicates the problem(for me it was 26) make sure you delete every, white space, double empty spaces, double empty rows..
    your wp-config.php should start without blank spaces with <?php
    and end with ?>
    without any empty rows or white spaces after that.
    Hope that helps…

    ralloux, big thanks for your help///

    BIG THANK, man!

    If you get this error and dont have any spaces or line breaks in wp-config.php outside <?php and ?>, check that the wp-cofig.php is saved as utf-8 without BOM

    I vote for @andresxv answer. THAT is almost always the issue.

    Thanks! 🙂 I also vote for @andresxv 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘pluggable.php on line 1121’ is closed to new replies.